/* Text Elements */

h1.heading-1 {
  margin-bottom: 15px;
  color: #fff;
  font-size: 20px;
}

h1 span.heading-text-1 {
  font-size: 1.625rem;
}

h2.heading-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
  color: #fff;
}

h2.heading-3 {
  color: #fff;
}

h2.heading-4 {
  color: #fff;
  text-align: center;
  font-size: 26px;
}

h2.heading-5 {
  color: #fff;
  font-size: 18px;
}

p.paragraph.paragraph-1 {
  display: none;
}

p.paragraph.paragraph-2 {
  color: #fff;
}

p.paragraph.paragraph-3 {
  margin-bottom: 20px;
  color: #fff;
}

p.paragraph.paragraph-4 {
  margin-top: 16px;
  color: #fff;
  text-align: center;
  font-size: 12px;
}

p.paragraph.paragraph-5 {
  margin-bottom: 8px;
  color: #fff;
  text-align: center;
}

p.paragraph.paragraph-9 {
  color: #fff;
  text-align: center;
  text-shadow: #000 2px 2px 2px;
  font-size: 30px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph.paragraph-12-1 {
  margin-bottom: 0;
  color: #fff;
  font-style: italic;
  font-size: 18px;
  line-height: 1.4;
}

p.paragraph span.paragraph-text-11-1 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-14 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 700;
}

a.link-text.text-link-1 {
  display: block;
  margin-right: 0;
  padding-right: 5px;
  width: auto;
  color: #fff;
  text-align: center;
  font-size: 18px;
}

a.link-text.text-link-2 {
  display: block;
  padding-left: 5px;
  width: auto;
  color: #fff;
  text-align: center;
  font-size: 18px;
}

a.link-text.text-link-3 {
  display: block;
  color: #fff;
  text-align: center;
}

a.link-text.text-link-4 {
  color: #fff;
}

/* Layout Elements */

body.body-1 {
  max-width: 2000px;
  background-color: #585756;
}

.container.container-1 {
  display: inline-block;
  width: 33.333333%;
}

.container.container-4 {
  padding-bottom: 5px;
}

.container.container-5 {
  padding-right: 10px;
  padding-left: 10px;
}

.container.container-7 {
  margin-right: auto;
  margin-left: auto;
  padding: 20px 10px;
  max-width: 1499px;
}

.container.container-8 {
  background-color: #383838;
}

.container.container-9 {
  margin-right: auto;
  margin-left: auto;
  padding: 20px 10px;
  max-width: 1500px;
  background-color: transparent;
}

.container.container-2 {
  box-shadow: none;
}

.container.container-14 {
  padding-top: 50px;
  padding-bottom: 50px;
  min-height: 600px;
  border-top-width: 0;
  border-top-style: solid;
  border-bottom-width: 0;
  border-bottom-style: solid;
  background-color: transparent;
}

.container.column-type-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
}

.container.container-21 {
  padding: 30px 50px;
  border-radius: 20px;
  background-color: rgba(0, 0, 0, .5);
}

.container.container-10 {
  background-image: url('../CTP_Images/background.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-11 {
  display: inline-block;
  padding: 2px;
  width: 50%;
}

.container.container-12 {
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  padding: 10px;
  max-width: 1500px;
  border-top: .0625rem solid #4c4c4c;
  border-left: .0625rem solid #4c4c4c;
  background-color: transparent;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 5px 0;
}

.container.container-13 {
  padding: 20px 10px;
  background-color: #383838;
}

.container.container-15 {
  display: inline-block;
  width: 25%;
}

.container.container-17 {
  margin-bottom: 20px;
  vertical-align: top;
}

.container.container-18 {
  background-color: #000;
}

.container.container-11:hover {
  padding: 0;
}

.link-container.link-container-1 {
  min-height: 30px;
  height: auto;
  background-image: url('../CTP_Images/OMDWebsites_Footer_Bar_2000_New.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

div.responsive-picture.picture-100 {
  max-width: none;
}

a.responsive-picture.picture-link-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 600px;
}

div.responsive-picture.picture-1 {
  margin-top: 0;
  max-width: 666px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 5px 0;
}

.html-element.html-element-1 {
  margin-top: -40px;
  margin-right: auto;
  margin-left: auto;
  max-width: 1000px;
}

button.orbit-previous {
  color: #fff;
}

button.orbit-next {
  color: #fff;
}

ul.list-container.orbit-container {
  height: auto;
}

li.list-item-container.orbit-slide {
  opacity: 0;
}

li.list-item-container.is-active.orbit-slide {
  display: block;
  opacity: 1;
}

div.responsive-picture.picture-2 {
  padding-right: 2px;
  padding-left: 2px;
  max-width: 165px;
}

a.social-image.social-icon-1 {
  display: block;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (min-width: 25.875rem) {
  /* Text Elements */

  p.paragraph.paragraph-5 {
    font-size: 18px;
  }

  p.paragraph.paragraph-12-1 {
    font-size: 20px;
  }

  a.link-text.text-link-1 {
    display: inline-block;
    padding-right: 15px;
  }

  a.link-text.text-link-2 {
    display: inline-block;
    padding-left: 15px;
    text-align: left;
  }

  a.link-text.text-link-3 {
    font-size: 18px;
  }

  /* Layout Elements */

  .container.container-4 {
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    max-width: 375px;
  }

  .container.container-11 {
    width: 33.333333%;
  }

  .container.container-16 {
    margin-right: auto;
    margin-left: auto;
    padding-top: 30px;
    padding-bottom: 20px;
    max-width: 1400px;
  }
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h2.heading-2 {
    font-size: 28px;
  }

  h2.heading-3 {
    font-size: 30px;
  }

  h2.heading-4 {
    font-size: 30px;
  }

  h2.heading-5 {
    font-size: 22px;
  }

  p.paragraph.paragraph-1 {
    float: right;
    margin-top: 8px;
    color: #fff;
    font-size: 18px;
  }

  p.paragraph.paragraph-5 {
    font-size: 20px;
  }

  p.paragraph.paragraph-9 {
    font-size: 38px;
  }

  p.paragraph.paragraph-12-1 {
    font-size: 25px;
  }

  p.paragraph.paragraph-3 {
    margin-bottom: 30px;
  }

  a.link-text.text-link-1 {
    margin-right: 0;
    padding-right: 10px;
    padding-left: 0;
    width: auto;
    text-align: left;
    font-size: 18px;
  }

  a.link-text.text-link-2 {
    float: right;
    padding-left: 0;
    width: auto;
    text-align: right;
    font-size: 18px;
  }

  a.link-text.text-link-3 {
    font-size: 20px;
  }

  /* Layout Elements */

  .container.container-3 {
    position: relative;
    display: inline-block;
    width: 40%;
  }

  .container.container-2 {
    margin-top: -80px;
  }

  .container.container-4 {
    display: inline-block;
    float: right;
    padding-top: 10px;
    padding-bottom: 0;
    max-width: 1000px;
    width: auto;
    vertical-align: top;
  }

  .container.container-5 {
    padding-right: 15px;
    padding-left: 15px;
    vertical-align: top;
  }

  .container.container-6 {
    display: inline-block;
    width: 60%;
    vertical-align: top;
  }

  .container.container-7 {
    padding: 30px 15px;
  }

  .container.container-14 {
    margin-right: auto;
    margin-left: auto;
    min-height: 675px;
    max-width: 1200px;
  }

  .container.container-21 {
    margin-top: 40px;
    padding: 40px 70px;
  }

  .container.container-11 {
    padding: 4px;
    width: 16.666666%;
  }

  .container.container-12 {
    margin-bottom: 30px;
    padding: 15px;
    border-top-width: .125rem;
    border-left-width: .125rem;
  }

  .container.container-13 {
    padding: 30px 15px;
  }

  .container.container-15 {
    width: 12.5%;
  }

  .container.container-11:hover {
    padding: 2px;
  }

  a.responsive-picture.picture-link-1 {
    margin-right: 0;
    margin-left: 0;
    padding-top: 5px;
    padding-left: 0;
    width: auto;
    border-right: .0625rem solid #fff;
    border-bottom: .0625rem solid #fff;
    border-left: .0625rem solid #fff;
  }

  button.orbit-next {
    font-size: 16px;
  }

  button span.button-text-2 {
    font-size: 1.875rem;
  }

  button span.button-text-1 {
    font-size: 1.875rem;
  }
}

@media screen and (min-width: 51.6875rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 32px;
  }

  h1 span.heading-text-1 {
    font-size: 2.125rem;
  }

  p.paragraph.paragraph-1 {
    display: block;
    margin-bottom: 5px;
    font-size: 20px;
  }

  a.link-text.text-link-1 {
    padding-right: 20px;
    padding-left: 0;
    font-size: 20px;
  }

  a.link-text.text-link-2 {
    float: none;
    font-size: 20px;
  }

  /* Layout Elements */

  .container.container-2 {
    margin-top: -110px;
  }

  .container.container-3 {
    width: 45%;
  }

  .container.container-4 {
    padding-top: 5px;
    max-width: 390px;
    width: auto;
  }

  .container.container-6 {
    width: 55%;
  }

  .container.container-12 {
    margin-bottom: 40px;
  }

  .container.container-7 {
    padding-bottom: 40px;
  }

  .container.container-17 {
    display: block;
    width: auto;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 40px;
  }

  h1 span.heading-text-1 {
    font-size: 2.5rem;
  }

  p.paragraph.paragraph-1 {
    margin-bottom: 3px;
    font-size: 28px;
  }

  p.paragraph.paragraph-9 {
    margin-bottom: 40px;
    font-size: 50px;
  }

  p.paragraph.paragraph-12-1 {
    font-size: 30px;
  }

  p.paragraph.paragraph-3 {
    margin-bottom: 40px;
  }

  a.link-text.text-link-1 {
    float: none;
    padding-right: 30px;
    width: auto;
    font-size: 28px;
  }

  a.link-text.text-link-2 {
    float: none;
    padding-right: 0;
    width: auto;
    font-size: 28px;
  }

  /* Layout Elements */

  .container.container-2 {
    margin-top: -84px;
  }

  .container.container-3 {
    width: 30%;
  }

  .container.container-4 {
    float: right;
    max-width: 590px;
    width: auto;
  }

  .container.container-6 {
    width: 70%;
  }

  .container.container-21 {
    margin-top: 20px;
    padding-top: 40px;
  }

  .container.container-14 {
    min-height: 800px;
  }

  .container.container-12 {
    margin-bottom: 50px;
    padding: 15px;
  }

  a.responsive-picture.picture-link-1 {
    margin-right: 0;
    margin-left: 15px;
    padding-top: 5px;
    padding-left: 0;
    width: auto;
  }
}

@media screen and (min-width: 85.3125rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 40px;
  }

  h1 span.heading-text-1 {
    font-size: 2.5rem;
  }

  p.paragraph.paragraph-1 {
    float: right;
    clear: right;
    margin-top: 2px;
    margin-bottom: 0;
    font-size: 32px;
  }

  a.link-text.text-link-1 {
    padding-right: 30px;
    font-size: 32px;
  }

  a.link-text.text-link-2 {
    float: none;
    font-size: 32px;
  }

  /* Layout Elements */

  .container.container-2 {
    margin-top: -110px;
  }

  .container.container-3 {
    width: 25%;
  }

  .container.container-4 {
    clear: right;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 5px;
    padding-left: 0;
    max-width: 620px;
    width: auto;
  }

  .container.container-6 {
    margin-right: 0;
    margin-bottom: 0;
    padding-right: 30px;
    width: 75%;
  }

  .container.container-14 {
    max-width: 1000px;
  }
}